{
  "item.useful_creatures.looseeye": "Свободный глаз",
  "item.useful_creatures.steelsword": "Стальной меч",
  "item.ruthlees_beings.orcfemale_spawn_egg": "Яйцо призыва самки орка",
  "entity.ruthless_beings.tank": "Мускулистый зомби",
  "subtitles.hooked_hurt": "",
  "subtitles.muscle_zombie_idle": "",
  "entity.ruthlees_beings.mummy": "Мумия",
  "item.ruthless_beings.steel_armor_chestplate": "Стальная броня Пето де Армадура",
  "effect.ruthlees_beings.crecimiento": "Кречимьенто",
  "subtitles.vo": "",
  "item.ruthless_beings.branch": "Филиал",
  "block.ruthless_beings.adobe": "Adobe",
  "subtitles.distant_death": "",
  "entity.useful_creatures.pinasqabird": "Пиньяска Птица",
  "item.useful_creatures.shotel": "Серп",
  "subtitles.amorimposible": "",
  "subtitles.werewolf_idle": "",
  "item.ruthless_beings.mantis_spawn_egg": "Яйцо призыва богомола",
  "item.useful_creatures.hooker_spawn_egg": "Яйцо призывания с крючком",
  "item.useful_creatures.redeyes_spawn_egg": "Яйцо призывания Красных Глаз",
  "entity.useful_creatures.elemental": "Элементаль",
  "item.useful_creatures.guano": "Гуано",
  "item.ruthless_beings.flying_cabbage_spawn_egg": "Яйцо призывания летающей капусты",
  "item.ruthless_beings.steelhoe": "Стальная мотыга",
  "subtitles.elemental_death": "",
  "subtitles.goblin_death": "",
  "subtitles.hungry_death": "",
  "block.ruthless_beings.adobe_brick_staircase": "Adobe_Brick_Staircase",
  "item.ruthlees_beings.goblin_spawn_egg": "Яйцо призыва гоблинов",
  "item.ruthlees_beings.aveguanerabebe_spawn_egg": "Яйцо призывания гуанайского детеныша",
  "item_group.useful_creatures.objects": "Существа Рутлис",
  "key.ruthless_beings.saltatorito": "Сальтаторито",
  "entity.useful_creatures.babtree": "Баб Дерево",
  "item.ruthless_beings.ave_guanera_spawn_egg": "Яйцо призыва Гуанай",
  "item.ruthless_beings.fresno_spawn_egg": "Яйцо призыва Фресно",
  "item.ruthless_beings.pink_giant_toad_spawn_egg": "Яйцо спавна розовой гигантской жабы",
  "item.ruthlees_beings.mantis_delicacy": "Деликатес богомола",
  "item.ruthless_beings.cuy_meat": "Консервированное мясо",
  "entity.ruthless_beings.babtree": "Баб Дерево",
  "item.useful_creatures.werewolf_spawn_egg": "Яйцо призыва оборотня",
  "entity.ruthlees_beings.smallspark": "Маленькая Искра",
  "subtitles.avetriste": "",
  "item.useful_creatures.mummy_spawn_egg": "Яйцо призыва мумии",
  "subtitles.mantis_death": "",
  "subtitles.danograve": "",
  "item.useful_creatures.fresno_spawn_egg": "Яйцо призыва Фресно",
  "subtitles.smallspark_death": "",
  "entity.ruthlees_beings.mantis_rosada": "Богомол",
  "item.ruthless_beings.roboticpillager_spawn_egg": "Яйцо призыва робота-злодея",
  "item.ruthless_beings.tank_spawn_egg": "Яйцо призыва мускулистого зомби",
  "item.useful_creatures.female_ghost_spawn_egg": "Яйцо призыва женского призрака",
  "item.ruthless_beings.mantislimb": "Конечность богомола",
  "item.ruthless_beings.steelspike": "Стальной шип",
  "subtitles.momiagolpeada": "",
  "advancements.betterthanagoddess.descr": "Получите тотем от этой жабы",
  "item.ruthlees_beings.steel": "Сталь",
  "item.ruthless_beings.steel_armor_leggings": "Стальные доспехи",
  "subtitles.perroderrotado": "",
  "item.useful_creatures.tank_spawn_egg": "Яйцо призыва мускулистого зомби",
  "entity.ruthless_beings.werewolf": "Оборотень",
  "item.useful_creatures.mantis_delicacy": "Деликатес богомола",
  "item.useful_creatures.eyehash": "Глазной хэш",
  "subtitles.bull_idle": "",
  "item.ruthless_beings.orcfemale_spawn_egg": "Яйцо призыва орцесы",
  "subtitles.babtree_hurt": "",
  "entity.ruthless_beings.ghost": "Призрак",
  "entity.ruthless_beings.watermelonmountain": "Арбузная гора",
  "item.ruthless_beings.witheredskeletonfossil": "Ископаемый иссохший скелет",
  "subtitles.maxeofagony_death": "",
  "item.ruthless_beings.mummy_spawn_egg": "Яйцо призыва мумии",
  "item.useful_creatures.distant_watcher_spawn_egg": "Яйцо призыва Дальнего наблюдателя",
  "item.ruthless_beings.hooker_spawn_egg": "Яйцо призывания с крючком",
  "subtitles.mummy_death": "",
  "item.ruthless_beings.ghostly_love_after_death.desc": "Марко Урета — Призрачная любовь",
  "subtitles.many_limbs_death": "",
  "item.ruthlees_beings.branch": "Филиал",
  "item.ruthlees_beings.elemental_spawn_egg": "Яйцо призыва элементаля",
  "entity.ruthless_beings.spirit": "Дух",
  "entity.ruthless_beings.mantis": "Богомол",
  "entity.useful_creatures.redeyes": "Красные глаза",
  "item.useful_creatures.steel": "Сталь",
  "item.useful_creatures.ojo_spawn_egg": "Яйцо призывания Нави",
  "subtitles.bull_hurt": "",
  "item.ruthless_beings.watermelonmountain_spawn_egg": "Яйцо призывания арбузной горы",
  "item.useful_creatures.preservedmeat": "Консервированное мясо",
  "item.ruthlees_beings.babtree_spawn_egg": "Яйцо спавна дерева Баб",
  "entity.ruthless_beings.elemental": "Элементаль",
  "item.ruthlees_beings.steelspike": "Стальной шип",
  "entity.ruthlees_beings.mantis": "Богомол",
  "item.ruthless_beings.guano": "Гуано",
  "entity.useful_creatures.aveguanerabebe": "Гуанай Бэби",
  "entity.ruthless_beings.roboticpillager": "Робот-злоумышленник",
  "item.ruthlees_beings.werewolf_spawn_egg": "Яйцо призыва оборотня",
  "subtitles.werewolf_death": "",
  "subtitles.ghghgh": "",
  "entity.ruthless_beings.redeyes": "Красные глаза",
  "entity.ruthlees_beings.pinasqabird": "Пиньяска Птица",
  "item.ruthless_beings.distant_watcher_spawn_egg": "Яйцо призыва Дальнего наблюдателя",
  "item.useful_creatures.smallspark_spawn_egg": "Маленькое яйцо призывания искры",
  "item.ruthless_beings.shotel": "Серп",
  "entity.useful_creatures.mazeofagony": "Лабиринт агонии",
  "item.ruthless_beings.mantis_rosada_spawn_egg": "Яйцо призыва богомола",
  "item.ruthless_beings.babtree_spawn_egg": "Яйцо спавна дерева Баб",
  "item.ruthless_beings.steel_nugget": "Стальной самородок",
  "item.useful_creatures.branch": "Филиал",
  "item.ruthlees_beings.firesign": "Знак Огня",
  "entity.ruthless_beings.thief": "Вор",
  "item.ruthless_beings.smallspark_spawn_egg": "Маленькое яйцо призывания искры",
  "subtitles.goblintravieso": "",
  "subtitles.hooker_hurt": "",
  "entity.ruthless_beings.aveguanerabebe": "Гуанай Бэби",
  "item.ruthless_beings.steel_armor_helmet": "Стальной Бронированный Шлем",
  "item.ruthlees_beings.lance": "Копье",
  "effect.useful_creatures.crecimiento": "Кречимьенто",
  "entity.useful_creatures.ave_guanera": "Гуанай",
  "item.ruthlees_beings.disposal": "Утилизация",
  "item.ruthlees_beings.many_limbs_spawn_egg": "Яйцо призывания множества конечностей",
  "subtitles.momiaayuda": "",
  "item.useful_creatures.ave_guanera_spawn_egg": "Яйцо призыва Гуанай",
  "subtitles.elemental_idle": "",
  "item.ruthlees_beings.soul": "Душа",
  "entity.ruthlees_beings.ghost": "Призрак",
  "entity.ruthlees_beings.werewolf": "Оборотень",
  "item.ruthless_beings.dagger": "Кинжал",
  "item.ruthlees_beings.cooked_mantislimb": "Приготовленная конечность богомола",
  "subtitles.redeyes_death": "",
  "entity.ruthless_beings.ave_guanera": "Гуанай",
  "entity.ruthless_beings.mazeofagony": "Лабиринт агонии",
  "item.ruthlees_beings.nawi_blue_spawn_egg": "Яйцо призывания Нави",
  "item.useful_creatures.mantis_spawn_egg": "Яйцо призыва богомола",
  "item.ruthless_beings.nether_roast": "Жаркое Пустоты",
  "item.ruthless_beings.hungry_spawn_egg": "Голодное яйцо призывания",
  "subtitles.avecantando": "",
  "entity.ruthlees_beings.aveguanerabebe": "Гуанай Бэби",
  "item.ruthlees_beings.exotic_salted": "Экзотическая соленая",
  "block.ruthless_beings.adobe_staircase": "Adobe Лестница",
  "item.useful_creatures.cooked_mantislimb": "Приготовленная конечность богомола",
  "item.useful_creatures.nawi_blue_spawn_egg": "Яйцо призывания Нави",
  "item.ruthless_beings.female_ghost_spawn_egg": "Яйцо призыва духа",
  "subtitles.momiacruck": "",
  "entity.ruthless_beings.cuy": "Кюи",
  "entity.useful_creatures.nawi_blue": "Нави",
  "block.ruthless_beings.steelblock": "Стальной блок",
  "item.ruthless_beings.thief_spawn_egg": "Яйцо призыва вора",
  "entity.useful_creatures.mummy": "Мумия",
  "subtitles.tankgrita": "",
  "item.ruthlees_beings.tank_spawn_egg": "Яйцо призыва мускулистого зомби",
  "item.useful_creatures.watermelonmountain_spawn_egg": "Яйцо призывания арбузной горы",
  "block.useful_creatures.steelblock": "Стальной блок",
  "item.ruthless_beings.cuy_chaptao": "Куи Чаптао",
  "subtitles.ghost_hurt": "",
  "item.ruthlees_beings.distant_watcher_spawn_egg": "Яйцо призыва Дальнего наблюдателя",
  "subtitles.babtree_death": "",
  "item.useful_creatures.disposal": "Утилизация",
  "item.ruthless_beings.exotic_salted": "Экзотическая соленая",
  "subtitles.roboticillager_idle": "",
  "subtitles.mummy_idle": "",
  "item.useful_creatures.mantistongs": "Щипцы богомола",
  "subtitles.ojotranqui": "",
  "item.ruthless_beings.mixed_cabbage": "Смешанная капуста",
  "entity.ruthlees_beings.roboticpillager": "Робот-злоумышленник",
  "item.useful_creatures.hungry_spawn_egg": "Голодное яйцо призывания",
  "item.ruthless_beings.mantis_delicacy": "Деликатес богомола",
  "subtitles.nawi_death": "",
  "item.ruthless_beings.steel_armor_boots": "Стальные доспехи",
  "entity.ruthlees_beings.elemental": "Элементаль",
  "subtitles.distant_hurt": "",
  "item.ruthlees_beings.ave_guanera_spawn_egg": "Яйцо призыва Гуанай",
  "block.ruthless_beings.adobe_brick_slab": "Adobe Кирпичная Плита",
  "item.ruthless_beings.mantistongs": "Щипцы богомола",
  "block.ruthless_beings.guanoblock": "Гуано Блок",
  "subtitles.sierraloca": "",
  "entity.ruthlees_beings.many_limbs": "Много конечностей",
  "subtitles.orcess_death": "",
  "item.useful_creatures.roboticpillager_spawn_egg": "Яйцо призыва робота-злодея",
  "subtitles.female": "",
  "item.useful_creatures.mantislimb": "Конечность богомола",
  "subtitles.grillido": "",
  "subtitles.roboticillager_hurt": "",
  "block.useful_creatures.guanoblock": "Гуано Блок",
  "item.ruthlees_beings.witheredskeletonfossil": "Ископаемый иссохший скелет",
  "entity.ruthless_beings.ojo": "Нави",
  "item.ruthless_beings.looseeye": "Свободный глаз",
  "entity.useful_creatures.many_limbs": "Много конечностей",
  "item.useful_creatures.elemental_spawn_egg": "Яйцо призыва элементаля",
  "subtitles.muertedebasalto": "",
  "subtitles.mummy_hurt": "",
  "entity.useful_creatures.distant_watcher": "Дальний наблюдатель",
  "block.ruthlees_beings.steelblock": "Стальной блок",
  "entity.useful_creatures.goblin": "Гоблин",
  "item.ruthlees_beings.steelhoe": "Стальная мотыга",
  "item.ruthless_beings.new_path": "Новый путь",
  "subtitles.redeyes_idle": "",
  "entity.ruthless_beings.many_limbs": "Много конечностей",
  "subtitles.avellorando": "",
  "item.ruthless_beings.steel": "Сталь",
  "item.ruthlees_beings.pinasqabird_spawn_egg": "Яйцо призыва птиц Пиньяска",
  "item.ruthless_beings.many_limbs_spawn_egg": "Яйцо призывания множества конечностей",
  "entity.ruthlees_beings.mazeofagony": "Лабиринт агонии",
  "item.useful_creatures.goldcoins": "Золотые монеты",
  "subtitles.goblin_idle": "",
  "item.useful_creatures.many_limbs_spawn_egg": "Яйцо призывания множества конечностей",
  "item.ruthlees_beings.fresno_spawn_egg": "Яйцо призыва Фресно",
  "subtitles.roboticillager": "",
  "entity.ruthless_beings.hungry": "Голодный",
  "item.useful_creatures.witheredskeletonfossil": "Ископаемый иссохший скелет",
  "item.ruthless_beings.adobebricks": "Adobe Кирпичи",
  "item.useful_creatures.steelspike": "Стальной шип",
  "item.useful_creatures.goblin_spawn_egg": "Яйцо призыва гоблинов",
  "item.ruthless_beings.mazeofagony_spawn_egg": "Яйцо призыва Лабиринт агонии",
  "subtitles.hungry_hurt": "",
  "item.useful_creatures.ghostly_love_after_death.desc": "Марко Урета — Призрачная любовь",
  "item.ruthlees_beings.female_ghost_spawn_egg": "Яйцо призыва женского призрака",
  "item.useful_creatures.steelhoe": "Стальная мотыга",
  "subtitles.hooked_death": "",
  "item.useful_creatures.orcfemale_spawn_egg": "Яйцо призыва самки орка",
  "subtitles.smallspark_hurt": "",
  "block.ruthlees_beings.guanoblock": "Гуано Блок",
  "entity.ruthless_beings.smallspark": "Маленькая Искра",
  "item.ruthlees_beings.mantis_spawn_egg": "Яйцо призыва богомола",
  "item.ruthless_beings.redeyes_spawn_egg": "Яйцо призывания Красных Глаз",
  "item.ruthlees_beings.frozengoblin_spawn_egg": "Яйцо призывания замороженного гоблина",
  "subtitles.ayudame": "Любовь после смерти",
  "item.useful_creatures.steeldisc": "Стальной диск",
  "subtitles.watermelonmountain_death": "",
  "item.ruthlees_beings.smallspark_spawn_egg": "Маленькое яйцо призывания искры",
  "entity.useful_creatures.ghost": "Призрак",
  "item.ruthlees_beings.redeyes_spawn_egg": "Яйцо призывания Красных Глаз",
  "entity.useful_creatures.fresno": "Фресно",
  "item.ruthlees_beings.ghost_spawn_egg": "Яйцо призыва призрака",
  "subtitles.goblin_hurt": "",
  "subtitles.ghostdead": "",
  "block.ruthless_beings.adobe_slab": "Adobe Slab",
  "subtitles.ghost_idle": "",
  "entity.ruthless_beings.flying_cabbage": "Летающая капуста",
  "subtitles.goblinfeliz": "",
  "advancements.betterthanagoddess.title": "Лучше, чем богиня",
  "subtitles.perrorabioso": "",
  "item.useful_creatures.ghost_spawn_egg": "Яйцо призыва призрака",
  "item_group.ruthlees_beings.objects": "Существа Рутлис",
  "item.ruthless_beings.elemental_spawn_egg": "Яйцо призыва элементаля",
  "entity.ruthlees_beings.female_ghost": "Женский призрак",
  "entity.useful_creatures.orcfemale": "Орк Женщина",
  "item.ruthlees_beings.hooker_spawn_egg": "Яйцо призывания с крючком",
  "item.ruthlees_beings.goldcoins": "Золотые монеты",
  "item.ruthless_beings.goblin_spawn_egg": "Яйцо призыва гоблинов",
  "item.ruthless_beings.steelax": "Стальной топор",
  "item.ruthlees_beings.guano": "Гуано",
  "entity.useful_creatures.mantis": "Богомол",
  "item.ruthlees_beings.ghostly_love_after_death": "Диск с музыкой",
  "subtitles.elemental_hurt": "",
  "subtitles.orcess_hurt": "",
  "entity.ruthless_beings.mummy": "Мумия",
  "entity.ruthless_beings.mantis_rosada": "Богомол",
  "entity.useful_creatures.frozengoblin": "Замороженный гоблин",
  "block.ruthless_beings.adobebrickblock": "Adobe Кирпичный Блок",
  "subtitles.bull_death": "",
  "subtitles.actalizando": "",
  "item.ruthlees_beings.ojo_spawn_egg": "Яйцо призывания Нави",
  "entity.ruthless_beings.nawi_blue": "Нави",
  "entity.ruthlees_beings.hungry": "Голодный",
  "subtitles.maxeofagony_idle": "",
  "item.ruthless_beings.goldcoins": "Золотые монеты",
  "subtitles.muertemuchacho": "",
  "subtitles.muscle_zombie_death": "",
  "item.ruthlees_beings.eyehash": "Глазной хэш",
  "item.ruthless_beings.ghost_spawn_egg": "Яйцо призыва призрака",
  "item.ruthlees_beings.mantislimb": "Конечность богомола",
  "entity.ruthlees_beings.hooker": "На крючке",
  "subtitles.ghost_death": "",
  "item.ruthless_beings.fallen_cabbage": "Опавшая капуста",
  "entity.useful_creatures.mantis_rosada": "Богомол",
  "subtitles.pinasqabird_hurt": "",
  "subtitles.tankquieto": "",
  "item.ruthless_beings.nawi_blue_spawn_egg": "Яйцо призывания Нави",
  "item.ruthless_beings.cuy_spawn_egg": "Яйцо призывания Кюи",
  "item.ruthless_beings.ojo_spawn_egg": "Яйцо призывания Нави",
  "entity.ruthlees_beings.nawi_blue": "Нави",
  "item.useful_creatures.firesign": "Знак Огня",
  "entity.useful_creatures.hooker": "На крючке",
  "item.ruthlees_beings.shotel": "Серп",
  "subtitles.orcess_idle": "",
  "entity.ruthless_beings.hooker": "На крючке",
  "subtitles.nawi_hurt": "",
  "subtitles.ojodano": "",
  "item.ruthlees_beings.mantistongs": "Щипцы богомола",
  "item.ruthless_beings.disposal": "Утилизация",
  "item.ruthlees_beings.steelsword": "Стальной меч",
  "subtitles.mantis_hurt": "",
  "subtitles.frog_idle": "",
  "item.ruthless_beings.eyehash": "Глазной хэш",
  "subtitles.frog_death": "",
  "entity.useful_creatures.smallspark": "Маленькая Искра",
  "subtitles.rocosotranqui": "",
  "subtitles.goblinmuerto": "",
  "subtitles.pitido": "",
  "subtitles.pinasqabird_idle": "",
  "item.ruthless_beings.giant_frog_totem": "Тотем гигантской лягушки",
  "subtitles.pinasqabird_death": "",
  "entity.useful_creatures.werewolf": "Оборотень",
  "item.useful_creatures.mantis_rosada_spawn_egg": "Яйцо призыва богомола",
  "subtitles.watermelonmountain_hurt": "",
  "entity.ruthless_beings.fresno": "Фресно",
  "item.ruthless_beings.spirit_spawn_egg": "Яйцо призыва духа",
  "item.useful_creatures.steelax": "Стальной топор",
  "item.useful_creatures.babtree_spawn_egg": "Яйцо спавна дерева Баб",
  "entity.useful_creatures.ojo": "Нави",
  "entity.useful_creatures.roboticpillager": "Робот-злоумышленник",
  "entity.useful_creatures.hungry": "Голодный",
  "item.useful_creatures.frozengoblin_spawn_egg": "Яйцо призывания замороженного гоблина",
  "item.ruthless_beings.cooked_preserved_meat": "Приготовленное консервированное мясо",
  "entity.ruthless_beings.ggg": "Бык",
  "block.ruthless_beings.bagofcoins": "Мешочек с монетами",
  "item.ruthless_beings.soul": "Душа",
  "item.ruthless_beings.frozengoblin_spawn_egg": "Яйцо призывания замороженного гоблина",
  "subtitles.fresno_death": "",
  "entity.useful_creatures.tank": "Мускулистый зомби",
  "entity.ruthless_beings.distant_watcher": "Дальний наблюдатель",
  "subtitles.frog_hurt": "",
  "subtitles.fresno_hurt": "",
  "item.ruthlees_beings.steelax": "Стальной топор",
  "item.ruthless_beings.steelsword": "Стальной меч",
  "item.ruthlees_beings.looseeye": "Свободный глаз",
  "item.ruthless_beings.pinasqabird_spawn_egg": "Яйцо призыва птиц Пиньяска",
  "effect.ruthless_beings.crecimiento": "Кречимьенто",
  "item.ruthless_beings.cooked_cuy_meat": "Приготовленное консервированное мясо",
  "item.useful_creatures.cooked_preserved_meat": "Приготовленное консервированное мясо",
  "subtitles.guanay_idle": "",
  "item.ruthlees_beings.ghostly_love_after_death.desc": "Марко Урета — Призрачная любовь",
  "item.useful_creatures.soul": "Душа",
  "item.ruthless_beings.ggg_spawn_egg": "Яйцо призыва быка",
  "item.ruthless_beings.gg_spawn_egg": "Яйцо призывания гигантской жабы",
  "entity.ruthlees_beings.fresno": "Фресно",
  "item.useful_creatures.lance": "Копье",
  "item.ruthlees_beings.roboticpillager_spawn_egg": "Яйцо призыва робота-злодея",
  "entity.ruthless_beings.female_ghost": "Дух",
  "entity.ruthlees_beings.watermelonmountain": "Арбузная гора",
  "item.ruthless_beings.ghostly_love_after_death": "Диск с музыкой",
  "subtitles.roboticillager_death": "",
  "item.useful_creatures.aveguanerabebe_spawn_egg": "Яйцо призывания гуанайского детеныша",
  "entity.ruthless_beings.goblin": "Гоблин",
  "item.ruthless_beings.steeldisc": "Стальной диск",
  "item.useful_creatures.mazeofagony_spawn_egg": "Яйцо призыва Лабиринт агонии",
  "subtitles.muertedelbot": "",
  "item_group.ruthless_beings.objects": "Существа Рутлис",
  "entity.ruthless_beings.gg": "Гигантская жаба",
  "subtitles.elementaldano": "",
  "entity.ruthless_beings.pink_giant_toad": "Розовая гигантская жаба",
  "subtitles.mantismolesta": "",
  "item.ruthless_beings.cooked_mantislimb": "Приготовленная конечность богомола",
  "item.useful_creatures.pinasqabird_spawn_egg": "Яйцо призыва птиц Пиньяска",
  "item.ruthlees_beings.preservedmeat": "Консервированное мясо",
  "subtitles.ghotslast": "",
  "entity.ruthless_beings.pinasqabird": "Пиньяска Птица",
  "subtitles.guanay_hurt": "",
  "item.ruthless_beings.aveguanerabebe_spawn_egg": "Яйцо призывания гуанайского детеныша",
  "item.ruthless_beings.werewolf_spawn_egg": "Яйцо призыва оборотня",
  "item.ruthlees_beings.watermelonmountain_spawn_egg": "Яйцо призывания арбузной горы",
  "entity.ruthlees_beings.redeyes": "Красные глаза",
  "item.useful_creatures.ghostly_love_after_death": "Диск с музыкой",
  "entity.ruthlees_beings.tank": "Мускулистый зомби",
  "entity.ruthlees_beings.distant_watcher": "Дальний наблюдатель",
  "entity.ruthlees_beings.frozengoblin": "Замороженный гоблин",
  "item.ruthlees_beings.steeldisc": "Стальной диск",
  "item.ruthless_beings.firesign": "Знак Огня",
  "entity.ruthlees_beings.goblin": "Гоблин",
  "subtitles.muscle_zombie_hurt": "",
  "item.ruthlees_beings.mummy_spawn_egg": "Яйцо призыва мумии",
  "item.useful_creatures.exotic_salted": "Экзотическая соленая",
  "item.ruthless_beings.lance": "Копье",
  "entity.ruthlees_beings.babtree": "Баб Дерево",
  "entity.useful_creatures.female_ghost": "Женский призрак",
  "item.ruthless_beings.preservedmeat": "Консервированное мясо",
  "entity.ruthlees_beings.ojo": "Нави",
  "entity.ruthless_beings.orcfemale": "Орцесса",
  "entity.useful_creatures.watermelonmountain": "Арбузная гора",
  "subtitles.ojoadios": "",
  "subtitles.werewolf_hurt": "",
  "entity.ruthlees_beings.ave_guanera": "Гуанай",
  "subtitles.ghotspassivo": "",
  "entity.ruthlees_beings.orcfemale": "Орк Женщина",
  "item.ruthlees_beings.cooked_preserved_meat": "Приготовленное консервированное мясо",
  "item.ruthlees_beings.mantis_rosada_spawn_egg": "Яйцо призыва богомола",
  "item.ruthlees_beings.hungry_spawn_egg": "Голодное яйцо призывания",
  "item.ruthlees_beings.mazeofagony_spawn_egg": "Яйцо призыва Лабиринт агонии",
  "entity.ruthless_beings.frozengoblin": "Замороженный гоблин"
}